<?php
    echo theme_view('header');
    
    //echo theme_view('menu');
    echo "<main role='main' class='flex-shrink-0 nav-null h-auto'>";
    echo isset($content) ? $content : Template::content();
    echo "</main>";
    
    echo theme_view('footer');
?>